/*
CTC Separate Stylesheet
Updated: 2018-01-08 10:38:13
Theme Name: Willow Child
Theme URI: http://solopine.com/themes/willow/
Template: willow
Author: Solo Pine Design
Author URI: http://solopine.com/
Description: Willow - Creative One Page Parallax Theme
Tags: one-column,two-columns,right-sidebar,custom-menu,editor-style,featured-images,microformats,translation-ready
Version: 1.8.0.1515407893
*/

/*
Theme Name: Willow
Theme URI: http://solopine.com/themes/willow/
Description: Willow - Creative One Page Parallax Theme
Author: Solo Pine Design
Author URI: http://solopine.com/
Version: 1.7.8
License: GNU General Public License
License URI: license.txt
Tags: white, light, one-column, two-columns, right-sidebar, fixed-layout, custom-menu, editor-style, featured-images, microformats, translation-ready
*/


/*Hero section change 2nd line font*/
.hero-section .hero-slide-style-1 .hero-top-text,
.hero-section .hero-slide-style-2 .hero-top-text,
.hero-section .hero-slide-style-3 .hero-bottom-text {
	opacity: 0.85;
	font-family: "open sans";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}

/*Hero section change main heading line font*/
.wpb_willow_section_heading .section-title {
	position: relative;
	margin: 0 0 40px;
	font-size: 36px;
	font-weight: 800;
	text-transform: lowercase;
}



/*Hero Button colours to be same*/
.dark-scheme .btn-hero-default {
	color: #ffffff;
	background-color: #f0007d;
}
.light-scheme .btn-hero-default {
	color: #ffffff;
	background-color: #f0007d;
}
.btn-hero-primary,
.btn-hero-primary:hover {
	color: #ffffff;
}  

/*Rollover on footer section for T&Cs*/
.hyperTwo {
	color: #ffffff;
}
.hyperTwo:hover {
	color: #f0007d;
}

/*Section heading colour change*/
.wpb_willow_section_heading .section-title { color:#f0007d;}


/*pricing heading font change*/
.price-head {
	font-style: normal;
	font-weight: normal;
	color: #f0007d; 
}

/*lower logo on homepage*/
.hero-section .hero-logo { top:50px; }

.hero-text-content { margin-top:60px; }

/*.hero-section .hero-logo { max-height:120px; }*/

/*prices page - function column height
.function-min-height div.wpb_wrapper {
min-height: 300px;
}*/

/*CLASSES BUTTONS*/
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-outline {
    color: #f0007d !important;
    border-color: #f0007d !important;
    background-color: transparent;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #f0007d !important;
}

/**Main Navigation rollover*/

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
 color:#f0007d; !important;
! background-color:transparent
}

.social-media-links > li > a:hover {
    color: #f0007d; !important;
}
/**Menu social media rollovers*/

.header-section .social-media-links > li > a:hover {
	border-color: #f0007d; !important;
}

.header-section .navbar-nav > li .sub-menu a:hover {
	color: #f0007d; !important;
}

.aside-section .widget_willow_social_links .social-media-links > li > a:hover {
	color: #f0007d; !important;
}.aside-section .widget_willow_social_links .social-media-links > li > a {
	color: #f0007d; !important;
}

footer-section .widget_willow_social_links .social-media-links > li > a:hover {
	color: #f0007d; !important;
}

.dl-icon dt {
	float: left;
	clear: left;
	width: 20px;
	color: #f0007d; !important;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
}

